seo:
  title: Celebrating wider community contributions in 2019 and returning to FOSDEM
  description: >-
    Here's what the wider community accomplished in 2019 and where to find
    GitLab at FOSDEM'20.
  ogTitle: Celebrating wider community contributions in 2019 and returning to FOSDEM
  ogDescription: >-
    Here's what the wider community accomplished in 2019 and where to find
    GitLab at FOSDEM'20.
  noIndex: false
  ogImage: images/blog/hero-images/2018-09-13-gitlab-hackathon-cover.jpg
  ogUrl: https://about.gitlab.com/blog/community-update-for-2019
  ogSiteName: https://about.gitlab.com
  ogType: article
  canonicalUrls: https://about.gitlab.com/blog/community-update-for-2019
  schema: |2-

                            {
            "@context": "https://schema.org",
            "@type": "Article",
            "headline": "Celebrating wider community contributions in 2019 and returning to FOSDEM",
            "author": [{"@type":"Person","name":"Ray Paik"}],
            "datePublished": "2020-01-24",
          }

content:
  title: Celebrating wider community contributions in 2019 and returning to FOSDEM
  description: >-
    Here's what the wider community accomplished in 2019 and where to find
    GitLab at FOSDEM'20.
  authors:
    - Ray Paik
  heroImage: images/blog/hero-images/2018-09-13-gitlab-hackathon-cover.jpg
  date: '2020-01-24'
  body: >


    {::options parse_block_html="true" /}




    First of all, I would like to wish everyone in the GitLab Community a Happy
    New Year! There's been an impressive growth in the wider GitLab community in
    2019 and I wanted to share and celebrate what we all accomplished. 


    The first chart below shows merged MRs from the wider community beginning
    with the 11.0 release. We obviously have a nice trendline, but we also had a
    record number of merged MRs for the 12.6 release (nearly 250!) and this was
    a great way to close out 2019! 


    ![Wider community contributions per
    release](https://about.gitlab.com/images/blogimages/Wider_community_contributions_per_release-Dec2019.png){:
    .medium.center}


    I also want to show some numbers on the wider community growth over the past
    3 years. As you will see in the chart below, the number of  contributors
    almost doubled between 2018 and 2019 as we had almost 900 contributors with
    merged MRs last year. In terms of the number of merged MRs, we had 2400+ MRs
    in 2019 which is more than 30% increase from the previous year. I really
    need to congratulate and thank everyone in the wider community for your
    contributions as these numbers clearly show that GitLab is a thriving open
    source community. Beyond MRs or code, we appreciate your insight and
    perspective from your contributions. 


    ![Community contributions in 2018 and
    2019](https://about.gitlab.com/images/blogimages/2019_Wider_Community_Contributors_and_Merge_Requests.png){:
    .medium.center}


    I also updated the [top contributors
    page](https://about.gitlab.com/community/top-annual-contributors/) with the
    final numbers from 2019. The number of regular contributors with 5 or more
    merged MRs during the year also saw a significant increase from 2018 (35) to
    2019 (68). The growth in regular contributors is something we tried to focus
    on last year, and I'm impressed with the result. Congratulations to everyone
    who made the list, and your GitLab souvenir will be coming to you soon.



    ### Let's meet at FOSDEM


    Now I want to switch gears to what's happening at
    [FOSDEM](https://fosdem.org/2020/) on February 1st and 2nd. Last year,
    GitLab had a stand at FOSDEM for the first time and we were overwhelemed
    with the amount of people who came to talk to us. I'm excited to announce
    that we will be back with a stand at FOSDEM and look forward to meeting with
    community members. Our stand will be at Building K/Level 1 and [this
    page](https://fosdem.org/2020/stands/) will help you find where the GitLab
    stand is. 


    We will also have a meetup session on Sunday as a part of a Birds of a
    Feather (BOF) track on Sunday (February 2nd) morning between 10:00 - 11:00
    in room J.1.106. You can find details on the meetup at [this FOSDEM
    page](https://fosdem.org/2020/schedule/event/bof_gitlab/).  


    In addition, a couple of GitLab team members are giving talks in devrooms.
    [Alessio Caiazza](https://gitlab.com/nolith) will discuss [building a smart
    reverse proxy in
    Go](https://fosdem.org/2020/schedule/event/speedupmonolith/) and I will have
    the opportunity to discuss [why community matters in corporate open source
    projects](https://fosdem.org/2020/schedule/event/corpcommunitythrive/).  


    Finally, we are working on organizing a Happy Hour on Saturday (February
    1st) evening, so stay tuned for more news on this! I hope to see many of you
    at FOSDEM, and I'll try to make frequent announcements/posts on Twitter
    during the conference.
  category: Unfiltered
  tags:
    - community
    - collaboration
    - open source
config:
  slug: community-update-for-2019
  featured: false
  template: BlogPost
